Subject: Re: linux-next: manual merge of the sound-asoc tree with the regmap tree

From: Mark Brown <[email-masked]>
Date: Thu, 10 May 2012 10:36:50 +0100

On Thu, May 10, 2012 at 07:05:54PM +1000, Stephen Rothwell wrote:
> On Thu, 10 May 2012 09:53:55 +0100 Mark Brown <[email-masked]> wrote:

> > That's the right fix - it's already included in the regmap tree itself.

> Yeah, this conflict arises because there a set of patches in the
> sound-asoc tree that are also in the regmap tree.   They really should
> have been in a stable branch of the regmap tree that both trees could
> merge.

There is (if you look at the -next branch in regmap you can see it
getting merged), I just didn't merge it into ASoC since Linus was saying
he's going to do another -rc and he complains if you merge bugfixes
directly up into your development branches too much.